Skip to navigation

Get one model's AI Gateway spend per agent

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account name
modelstringRequired
Model name, from the models breakdown's own rows

Query parameters

fromstringOptional

Start of period (RFC3339, defaults to start of current month)

tostringOptional

End of period (RFC3339, defaults to now)

Response

OK
agentslist of objectsOptional
cost_usddoubleOptional
dailylist of objectsOptional
modelstringOptional

Errors

502
Bad Gateway Error